Bug 71598 - [MAINTAINER] audio/faac: [update WWW]
Summary: [MAINTAINER] audio/faac: [update WWW]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Kirill Ponomarev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-11 17:00 UTC by Michael Johnson
Modified: 2004-10-12 10:39 UTC (History)
0 users

See Also:


Attachments
faac-1.24_1.patch (483 bytes, patch)
2004-09-11 17:00 UTC, Michael Johnson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Johnson 2004-09-11 17:00:43 UTC
- Update WWW
Generated with FreeBSD Port Tools 0.63
Comment 1 Kirill Ponomarev freebsd_committer 2004-10-05 15:30:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->krion

Grab.
Comment 2 Kirill Ponomarev freebsd_committer 2004-10-12 10:39:37 UTC
State Changed
From-To: open->closed

Committed, thanks!